Subject: Re: NetBSD 2.0 installation woes
To: Jurrie Lulofs <>
From: Chris Jepeway <>
List: port-hpcmips
Date: 01/20/2005 15:16:32
> It makes me wonder if anyone has NetBSD running successfully on a 780.
FWIW, I used NetBSD 1.6{X} for some time, at least
the better part of a year, on an MP-780.  {X} was
at various times .1, .2 and any of XYZ* (-current
of the time).  At least, that's my recollection.

> And if so, how?
I was using some pmap patches (I think) that someone
had posted to the list.  I believe these were incorporated
into -current.  That, or other patches superseded them.

Only problems I had were in finding a working ethernet card.
I never saw the "TLB out of universe" msg.

I'm not using it now, mostly b/c I want to run 2.0 on
it and I don't have any 'net hardware that it likes.

> jurrie
Chris <>.